<ART ID="00905" PID="2001" JID="272" BPAGE="19" EPAGE="28" PII="S2010194512009051" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the QCD Evolution Workshop, Jefferson Lab, 14&#x2013;17 May 2012; Editors: Anatoly Radyushkin and Alexei Prokudin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OVERVIEW OF EXPERIMENTAL RESULTS FROM HERMES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARCO</FNM>
<SNM>CONTALBRIGO</SNM>
<EAD>contalbrigo@fe.infn.it</EAD>
<X-REF REFID="S2010194512009051AF001"></X-REF>
</AUT>
<AFF ID="S2010194512009051AF001">INFN Ferrara, Via Saragat 1 - blocco C, Ferrara, 44121, <CNY>Italy</CNY></AFF>
</A-GRP>
<ABST>
<P>The investigation of the partonic degrees of freedom beyond collinear approximation (3D description) has been gained increasing interest in the last decade. At the HERMES experiment, azimuthal asymmetries in hard exclusive reactions and in semi-inclusive deep-inelastic scattering of electrons and positrons off a (polarized) hydrogen and deuterium target have been measured. Such asymmetries provide new insights on crucial aspects of the parton dynamics. By measuring various hadron types in the initial and final states, flavor sensitivity is achieved. Non zero signals are reported for azimuthal asymmetries with respect the transverse target polarization in real-photon exclusive-electroproduction, which are related (still in a model dependent way) to the elusive quark orbital motion. Evidence is reported of the poorly known transversity function and of naive-T-odd transverse-momentum-dependent parton distribution functions related to spin-orbit effects. Evidence of spin-orbit effects in quark fragmentation is also observed, which are opposite in sign for favored and disfavored processes.</P>
</ABST>
<KWDG>
<KWD>Semi-inclusive DIS</KWD>
<KWD>Single-spin asymmetries</KWD>
<KWD>Transversity</KWD>
<KWD>TMDs</KWD>
<KWD>Hard Exclusive</KWD>
<KWD>DVCS</KWD>
<KWD>GPDs</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.60.-r</KWD>
<KWD>13.88.+e</KWD>
<KWD>14.20.Dh</KWD>
<KWD>14.65.-q</KWD>
</KWDG>
</FRONT>
</ART>
