<ART ID="00908" PID="2001" JID="272" BPAGE="45" EPAGE="52" PII="S2010194512009087" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the QCD Evolution Workshop, Jefferson Lab, 14&#x2013;17 May 2012; Editors: Anatoly Radyushkin and Alexei Prokudin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QCD EVOLUTION AND TMD/SPIN EXPERIMENTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIAN-PING</FNM>
<SNM>CHEN</SNM>
<EAD>jpchen@jlab.org</EAD>
<X-REF REFID="S2010194512009087AF001"></X-REF>
</AUT>
<AFF ID="S2010194512009087AF001">Thomas Jefferson National Accelerator Facility, 12000 Jefferson Avenue, Newport News, VA 23606, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Transverse Spin and Transverse Momemtum Dependent (TMD) distribution study has been one of the main focuses of hadron physics in recent years. The initial exploratory Semi-Incluisve Deep-Inelastic-Scattering (SIDIS) experiments with transversely polarized proton and deuteron from HERMES and COMPASS attracted great attention and lead to very active efforts in both experiments and theory. QCD factorization has been carefully studied. A SIDIS experiment on the neutron with a polarized <F><SUP>3</SUP><RM>He</RM></F> target was performed at JLab. Recently published results will be shown. Precision TMD experiments are planned at JLab after the 12 GeV energy upgrade. The approved experiments with a new SoLID spectrometer on both the proton and neutron will be presented. Proper QCD evolution treatments beyond collinear cases become crucial for the precision study of the TMDs. Experimentally, <F>Q<SUP>2</SUP></F> evolution and higher-twist effects are often closely related. The experience of study higher-twist effects in the cases of moments of the spin structure functions will be discussed.</P>
</ABST>
<KWDG>
<KWD>Spin</KWD>
<KWD>transverse</KWD>
<KWD>higher-twist</KWD>
</KWDG>
</FRONT>
</ART>
