<ART ID="00909" PID="2001" JID="272" BPAGE="53" EPAGE="65" PII="S2010194512009099" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the QCD Evolution Workshop, Jefferson Lab, 14&#x2013;17 May 2012; Editors: Anatoly Radyushkin and Alexei Prokudin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LIGHT-FRONT HOLOGRAPHY AND THE LIGHT-FRONT SCHR&#x00D6;DINGER EQUATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>STANLEY J.</FNM>
<SNM>BRODSKY</SNM>
<EAD>sjbth@slac.stanford.edu</EAD>
<X-REF REFID="S2010194512009099AF001"></X-REF>
</AUT>
<AFF ID="S2010194512009099AF001">SLAC National Accelerator Laboratory, Stanford University, Stanford, CA 94309, <CNY>USA</CNY></AFF>
<AUT>
<FNM>GUY</FNM>
<SNM>DE T&#x00C9;RAMOND</SNM>
<EAD>gdt@asterix.crnet.cr</EAD>
<X-REF REFID="S2010194512009099AF002"></X-REF>
</AUT>
<AFF ID="S2010194512009099AF002">Universidad de Costa Rica, San Jos&#x00E9;, <CNY>Costa Rica</CNY></AFF>
</A-GRP>
<ABST>
<P>One of the most important nonperturbative methods for solving QCD is quantization at fixed light-front time <F>&#x03C4; = t + z/c</F> &#x2013; Dirac's "Front Form". The eigenvalues of the light-front QCD Hamiltonian predict the hadron spectrum and the eigensolutions provide the light-front wavefunctions which describe hadron structure. More generally, we show that the valence Fock-state wavefunctions of the light-front QCD Hamiltonian satisfy a single-variable relativistic equation of motion, analogous to the nonrelativistic radial Schr&#x00F6;dinger equation, with an effective confining potential <F>U</F> which systematically incorporates the effects of higher quark and gluon Fock states. We outline a method for computing the required potential from first principles in QCD. The holographic mapping of gravity in AdS space to QCD, quantized at fixed light-front time, yields the same light front Schr&#x00F6;dinger equation; in fact, the soft-wall AdS/QCD approach provides a model for the light-front potential which is color-confining and reproduces well the light-hadron spectrum. One also derives via light-front holography a precise relation between the bound-state amplitudes in the fifth dimension of AdS space and the boost-invariant light-front wavefunctions describing the internal structure of hadrons in physical space-time. The elastic and transition form factors of the pion and the nucleons are found to be well described in this framework. The light-front AdS/QCD holographic approach thus gives a frame-independent first approximation of the color-confining dynamics, spectroscopy, and excitation spectra of relativistic light-quark bound states in QCD.</P>
</ABST>
<KWDG>
<KWD>Non-perturbative QCD</KWD>
<KWD>AdS/QCD</KWD>
<KWD>Light-front holography</KWD>
</KWDG>
</FRONT>
</ART>
