<ART ID="00917" PID="2001" JID="272" BPAGE="137" EPAGE="144" PII="S2010194512009178" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the QCD Evolution Workshop, Jefferson Lab, 14&#x2013;17 May 2012; Editors: Anatoly Radyushkin and Alexei Prokudin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SINGLE SPIN ASYMMETRIES IN INCLUSIVE DIS AND MULTI-PARTON CORRELATIONS IN THE NUCLEON</MTI>
<RTI>Single Spin Asymmetries in Inclusive DIS</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANDREAS</FNM>
<SNM>METZ</SNM>
<EAD>metza@temple.edu</EAD>
<X-REF REFID="S2010194512009178AF001"></X-REF>
</AUT>
<AFF ID="S2010194512009178AF001">Department of Physics, Barton Hall, Temple University, Philadelphia, Pennsylvania 19122, <CNY>USA</CNY></AFF>
<AUT>
<FNM>DANIEL</FNM>
<SNM>PITONYAK</SNM>
<EAD>daniel.pitonyak@temple.edu</EAD>
<X-REF REFID="S2010194512009178AF002"></X-REF>
</AUT>
<AFF ID="S2010194512009178AF002">Department of Physics, Barton Hall, Temple University, Philadelphia, Pennsylvania 19122, <CNY>USA</CNY></AFF>
<AUT>
<FNM>ANDREAS</FNM>
<SNM>SCH&#x00C4;FER</SNM>
<EAD>andreas.schaefer@physik.uni-regensburg.de</EAD>
<X-REF REFID="S2010194512009178AF003"></X-REF>
</AUT>
<AFF ID="S2010194512009178AF003">Institute for Theoretical Physics, Regensburg University, Universit&#x00E4;tsstra&#x00DF;e 31, 93053 Regensburg, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>MARC</FNM>
<SNM>SCHLEGEL</SNM>
<EAD>marc.schlegel@uni-tuebingen.de</EAD>
<X-REF REFID="S2010194512009178AF004"></X-REF>
</AUT>
<AFF ID="S2010194512009178AF004">Institute for Theoretical Physics, T&#x00FC;bingen University, Auf der Morgenstelle 14, 72076 T&#x00FC;bingen, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>WERNER</FNM>
<SNM>VOGELSANG</SNM>
<EAD>werner.vogelsang@uni-tuebingen.de</EAD>
<X-REF REFID="S2010194512009178AF005"></X-REF>
</AUT>
<AFF ID="S2010194512009178AF005">Institute for Theoretical Physics, T&#x00FC;bingen University, Auf der Morgenstelle 14, 72076 T&#x00FC;bingen, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>JIAN</FNM>
<SNM>ZHOU</SNM>
<EAD>jian.zhou@physik.uni-regensburg.de</EAD>
<X-REF REFID="S2010194512009178AF006"></X-REF>
</AUT>
<AFF ID="S2010194512009178AF006">Institute for Theoretical Physics, Regensburg University, Universit&#x00E4;tsstra&#x00DF;e 31, 93053 Regensburg, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>Transverse single spin asymmetries in inclusive deep-inelastic lepton-nucleon scattering can be generated through multi-photon exchange between the leptonic and the hadronic part of the process. Here we consider two-photon exchange, and mainly focus on the transverse target spin asymmetry. In particular, we investigate the case where two photons couple to different quarks. Such a contribution involves a quark-photon-quark correlator in the nucleon, which has a (model-dependent) relation to the Efremov-Teryaev-Qiu-Sterman quark-gluon-quark correlator <F>T<INF>F</INF></F>. Using different parameterizations for <F>T<INF>F</INF></F> we compute the transverse target spin asymmetry for both a proton and a neutron target, and compare the results to recent experimental data. Potential implications on our general understanding of single spin asymmetries in hard scattering processes are discussed as well.</P>
</ABST>
<KWDG>
<KWD>Inclusive DIS</KWD>
<KWD>single spin asymmetries</KWD>
<KWD>two-photon exchange</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.-t</KWD>
<KWD>13.85.Hd</KWD>
<KWD>13.88+e</KWD>
</KWDG>
</FRONT>
</ART>
