<ART ID="00919" PID="2001" JID="272" BPAGE="153" EPAGE="161" PII="S2010194512009191" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the QCD Evolution Workshop, Jefferson Lab, 14&#x2013;17 May 2012; Editors: Anatoly Radyushkin and Alexei Prokudin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TRANSVERSE MOMENTUM-DEPENDENT PARTON DISTRIBUTIONS FROM LATTICE QCD</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>ENGELHARDT</SNM>
<EAD>engel@nmsu.edu</EAD>
<X-REF REFID="S2010194512009191AF001"></X-REF>
</AUT>
<AFF ID="S2010194512009191AF001">Department of Physics, New Mexico State University, Las Cruces, NM 88003, <CNY>USA</CNY></AFF>
<AUT>
<FNM>B.</FNM>
<SNM>MUSCH</SNM>
<X-REF REFID="S2010194512009191AF002"></X-REF>
</AUT>
<AFF ID="S2010194512009191AF002">Theory Center, Jefferson National Laboratory, Newport News, VA 23606, <CNY>USA</CNY></AFF>
<AUT>
<FNM>P.</FNM>
<SNM>H&#x00C4;GLER</SNM>
<X-REF REFID="S2010194512009191AF003"></X-REF>
</AUT>
<AFF ID="S2010194512009191AF003">Institut f&#x00FC;r Kernphysik, Johannes Gutenberg-Universit&#x00E4;t Mainz, 55128 Mainz, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>J.</FNM>
<SNM>NEGELE</SNM>
<X-REF REFID="S2010194512009191AF004"></X-REF>
</AUT>
<AFF ID="S2010194512009191AF004">Center for Theoretical Physics, Massachusetts Institute of Technology, Cambridge, MA 02139, <CNY>USA</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>SCH&#x00C4;FER</SNM>
<X-REF REFID="S2010194512009191AF005"></X-REF>
</AUT>
<AFF ID="S2010194512009191AF005">Institut f&#x00FC;r Theoretische Physik, Universit&#x00E4;t Regensburg, 93040 Regensburg, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>Starting from a definition of transverse momentum-dependent parton distributions for semi-inclusive deep inelastic scattering and the Drell-Yan process, given in terms of matrix elements of a quark bilocal operator containing a staple-shaped Wilson connection, a scheme to determine such observables in lattice QCD is developed and explored. Parametrizing the aforementioned matrix elements in terms of invariant amplitudes permits a simple transformation of the problem to a Lorentz frame suited for the lattice calculation. Results for the Sivers and Boer-Mulders transverse momentum shifts are presented, focusing in particular on their dependence on the staple extent and the Collins-Soper evolution parameter.</P>
</ABST>
<KWDG>
<KWD>Hadron structure</KWD>
<KWD>lattice QCD</KWD>
<KWD>deep inelastic scattering</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Gc</KWD>
<KWD>13.60.Hb</KWD>
</KWDG>
</FRONT>
</ART>
