<ART ID="00925" PID="2001" JID="272" BPAGE="208" EPAGE="213" PII="S2010194512009257" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the QCD Evolution Workshop, Jefferson Lab, 14&#x2013;17 May 2012; Editors: Anatoly Radyushkin and Alexei Prokudin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE NLO INCLUSIVE FORWARD HADRON PRODUCTION IN <LC>p</LC>A COLLISIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GIOVANNI</FNM>
<SNM>CHIRILLI</SNM>
<X-REF REFID="S2010194512009257AF001"></X-REF>
</AUT>
<AFF ID="S2010194512009257AF001">Nuclear Science Division, Lawrence Berkeley National Laboratory, Berkeley, CA 94720, <CNY>USA</CNY></AFF>
<AUT>
<FNM>BO-WEN</FNM>
<SNM>XIAO</SNM>
<EAD>bowen@phys.columbia.edu</EAD>
<X-REF REFID="S2010194512009257FN001"></X-REF>
<X-REF REFID="S2010194512009257AF002"></X-REF>
<X-REF REFID="S2010194512009257AF003"></X-REF>
</AUT>
<FTN ID="S2010194512009257FN001">
<P>Speaker.</P></FTN>
<AFF ID="S2010194512009257AF002">Department of Physics, Pennsylvania State University, University Park, PA 16802, <CNY>USA</CNY></AFF>
<AFF ID="S2010194512009257AF003">Institute of Particle Physics, Central China Normal University, Wuhan 430079, <CNY>China</CNY></AFF>
<AUT>
<FNM>FENG</FNM>
<SNM>YUAN</SNM>
<X-REF REFID="S2010194512009257AF004"></X-REF>
</AUT>
<AFF ID="S2010194512009257AF004">Nuclear Science Division, Lawrence Berkeley National Laboratory, Berkeley, CA 94720, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Recently, by performing the complete next-to-leading order calculation, we have demonstrated the one-loop factorization for inclusive hadron productions in pA collisions in the saturation formalism. The differential cross section is written into a factorization form in the coordinate space at the next-to-leading order, while the naive form of the convolution in the transverse momentum space does not hold. The rapidity divergence with small-x dipole gluon distribution of the nucleus is factorized into the energy evolution of the dipole gluon distribution function, which is known as the Balitsky-Kovchegov equation. Furthermore, the collinear divergences associated with the incoming parton distribution of the nucleon and the outgoing fragmentation function of the final state hadron are factorized into the splittings of the associated parton distribution and fragmentation functions, which allows us to reproduce the well-known DGLAP equation. The hard coefficient function, which is finite and free of divergence of any kind, is evaluated at one-loop order. This result is important, not only for the phenomenological applications to the inclusive hadron production in p-A collisions at RHIC and future LHC experiment, but also for theoretically promoting the rigorous developments towards a complete QCD factorization in small-x physics.</P>
</ABST>
<KWDG>
<KWD>Forward hadron production</KWD>
<KWD>pA collisions</KWD>
<KWD>NLO correction</KWD>
<KWD>Small-x evolution</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>24.85.+p</KWD>
<KWD>12.38.Bx</KWD>
<KWD>12.39.St</KWD>
<KWD>13.88.+e</KWD>
</KWDG>
</FRONT>
</ART>
