<ART ID="00930" PID="2001" JID="272" BPAGE="251" EPAGE="265" PII="S2010194512009300" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the QCD Evolution Workshop, Jefferson Lab, 14&#x2013;17 May 2012; Editors: Anatoly Radyushkin and Alexei Prokudin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SINGULARITIES OF GENERALIZED PARTON DISTRIBUTIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANATOLY V.</FNM>
<SNM>RADYUSHKIN</SNM>
<EAD>radyush@jlab.org</EAD>
<X-REF REFID="S2010194512009300FN001"></X-REF>
<X-REF REFID="S2010194512009300AF001"></X-REF>
<X-REF REFID="S2010194512009300AF002"></X-REF>
</AUT>
<FTN ID="S2010194512009300FN001">
<P>Also at Bogoliubov Laboratory of Theoretical Physics, JINR, 141980 Dubna, Russian Federation.</P></FTN>
<AFF ID="S2010194512009300AF001">Physics Department, Old Dominion University, Norfolk, VA 23529, <CNY>USA</CNY></AFF>
<AFF ID="S2010194512009300AF002">Thomas Jefferson National Accelerator Facility, Newport News, VA 23606, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>We discuss recent developments in building models for GPDs that are based on the formalism of double distributions (DDs). A special attention is given to a careful analysis of the singularity structure of DDs. The DD formalism is applied to construction of a model GPDs with a singular Regge behavior. Within the developed DD-based approach, we discuss the structure of GPD sum rules. It is shown that separation of DDs into the so-called "plus" part and the <F>D</F>-term part may be treated as a renormalization procedure for the GPD sum rules. This approach is compared with an alternative prescription based on analytic regularization.</P>
</ABST>
<KWDG>
<KWD>Generalized parton distributions</KWD>
<KWD>Regge behavior</KWD>
<KWD>sum rules</KWD>
<KWD>analytic regularization</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.-z</KWD>
<KWD>12.38.-t</KWD>
<KWD>13.60.Fz</KWD>
</KWDG>
</FRONT>
</ART>
