<ART ID="00906" PID="2001" JID="272" BPAGE="29" EPAGE="36" PII="S2010194512009063" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the QCD Evolution Workshop, Jefferson Lab, 14&#x2013;17 May 2012; Editors: Anatoly Radyushkin and Alexei Prokudin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DOUBLE SPIN ASYMMETRY <F>A<INF>LT</INF></F> IN THE PRODUCTION OF PHOTONS, HADRONS, AND JETS</MTI>
<RTI>Double Spin Asymmetry <F>A<INF>LT</INF></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DANIEL</FNM>
<SNM>PITONYAK</SNM>
<EAD>daniel.pitonyak@temple.edu</EAD>
<X-REF REFID="S2010194512009063AF001"></X-REF>
</AUT>
<AFF ID="S2010194512009063AF001">Department of Physics, Temple University, Barton Hall, Philadelphia, PA 19122-6082, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>We calculate the double spin asymmetry (DSA) <F>A<INF>LT</INF></F> in proton-proton <F>(pp)</F> collisions for the production of photons, hadrons, and jets in the collinear twist-3 framework. These processes allows us for the first time to access a complete set of collinear twist-3 functions. We also give numerical estimates for the asymmetries of which photon production shows the most promise of a measurable effect. Furthermore, we comment on how these asymmetries would allow us to probe the gluon helicity down to as of yet unexplored <F>x</F> values, remark on the importance of these effects in determining the evolution of the Efremov-Teryaev-Qiu-Sterman (ETQS) function <F>T<INF>F</INF>(x, x)</F>, and discuss their usefulness in resolving the true mechanism behind the large transverse single spin asymmetries (SSAs) measured in <F>pp</F> collisions.</P>
</ABST>
<KWDG>
<KWD>Double spin asymmetry</KWD>
<KWD>collinear twist-3 functions</KWD>
<KWD>gluon helicity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.85.Ni</KWD>
<KWD>13.85.Qk</KWD>
<KWD>13.87.Ce</KWD>
<KWD>13.88.+e</KWD>
</KWDG>
</FRONT>
</ART>
