<ART ID="00910" PID="2001" JID="272" BPAGE="66" EPAGE="74" PII="S2010194512009105" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the QCD Evolution Workshop, Jefferson Lab, 14&#x2013;17 May 2012; Editors: Anatoly Radyushkin and Alexei Prokudin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GENERALIZED UNIVERSALITY FOR TMD DISTRIBUTION FUNCTIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. G. A.</FNM>
<SNM>BUFFING</SNM>
<EAD>m.g.a.buffing@vu.nl</EAD>
<X-REF REFID="S2010194512009105AF001"></X-REF>
</AUT>
<AFF ID="S2010194512009105AF001">Nikhef and Department of Physics and Astronomy, VU University Amsterdam, De Boelelaan 1081, NL-1081 HV Amsterdam, <CNY>the Netherlands</CNY></AFF>
<AUT>
<FNM>P. J.</FNM>
<SNM>MULDERS</SNM>
<EAD>mulders@few.vu.nl</EAD>
<X-REF REFID="S2010194512009105AF002"></X-REF>
</AUT>
<AFF ID="S2010194512009105AF002">Nikhef and Department of Physics and Astronomy, VU University Amsterdam, De Boelelaan 1081, NL-1081 HV Amsterdam, <CNY>the Netherlands</CNY></AFF>
</A-GRP>
<ABST>
<P>Azimuthal asymmetries in high-energy processes, most pronounced showing up in combination with single or double (transverse) spin asymmetries, can be understood with the help of transverse momentum dependent (TMD) parton distribution and fragmentation functions. These appear in correlators containing expectation values of quark and gluon operators. TMDs allow access to new operators as compared to collinear (transverse momentum integrated) correlators. These operators include nontrivial process dependent Wilson lines breaking universality for TMDs. Making an angular decomposition in the azimuthal angle, we define a set of universal TMDs of definite rank, which appear with process dependent gluonic pole factors in a way similar to the sign of T-odd parton distribution functions in deep inelastic scattering or the Drell-Yan process. In particular, we show that for a spin 1/2 quark target there are three pretzelocity functions.</P>
</ABST>
<KWDG>
<KWD>Parton distributions</KWD>
<KWD>Transverse Momentum Dependence</KWD>
<KWD>QCD</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.-t</KWD>
<KWD>13.85.Ni</KWD>
<KWD>13.85.Qk</KWD>
</KWDG>
</FRONT>
</ART>
