<ART ID="00915" PID="2001" JID="272" BPAGE="118" EPAGE="128" PII="S2010194512009154" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the QCD Evolution Workshop, Jefferson Lab, 14&#x2013;17 May 2012; Editors: Anatoly Radyushkin and Alexei Prokudin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QCD EVOLUTION OF NAIVE-TIME-REVERSAL-ODD QUARK-GLUON CORRELATION FUNCTIONS</MTI>
<RTI>QCD Evolution of Quark-Gluon Correlation Functions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHONG-BO</FNM>
<SNM>KANG</SNM>
<X-REF REFID="S2010194512009154AF001"></X-REF>
</AUT>
<AFF ID="S2010194512009154AF001">Theoretical Division, Los Alamos National Laboratory, Los Alamos, NM 87545, <CNY>USA</CNY></AFF>
<AUT>
<FNM>JIAN-WEI</FNM>
<SNM>QIU</SNM>
<X-REF REFID="S2010194512009154FN001"></X-REF>
<X-REF REFID="S2010194512009154AF002"></X-REF>
<X-REF REFID="S2010194512009154AF003"></X-REF>
</AUT>
<FTN ID="S2010194512009154FN001">
<P>Speaker.</P></FTN>
<AFF ID="S2010194512009154AF002">Physics Department, Brookhaven National Laboratory, Upton, NY 11973, <CNY>USA</CNY></AFF>
<AFF ID="S2010194512009154AF003">C.N. Yang Institute for Theoretical Physics, Stony Brook University, Stony Brook, NY 11794, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>In this talk, we examine the existing calculations of QCD evolution kernels for the scale dependence of two sets of twist-3 quark-gluon correlation functions, <F>T<INF>q,F</INF>(x, x)</F> and <F><TEX ID="S2010194512009154M001">$T^{(\sigma)}_{q, F}(x, x)$</TEX></F>, which are the first transverse-momentum-moment of the naive-time-reversal-odd Sivers and Boer-Mulders function, respectively. The evolution kernels at the leading order in strong coupling constant <F>&#x03B1;<INF>s</INF></F> were derived by several groups with apparent differences. We identify the sources of discrepancies and are able to reconcile the results from various groups.</P>
</ABST>
<KWDG>
<KWD>QCD factoriztion</KWD>
<KWD>parton evolution</KWD>
<KWD>spin asymmetries</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.Hi</KWD>
<KWD>12.38.Bx</KWD>
<KWD>12.39.St</KWD>
<KWD>13.88.+e</KWD>
</KWDG>
</FRONT>
</ART>
