<ART ID="00921" PID="2001" JID="272" BPAGE="168" EPAGE="176" PII="S201019451200921X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the QCD Evolution Workshop, Jefferson Lab, 14&#x2013;17 May 2012; Editors: Anatoly Radyushkin and Alexei Prokudin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BESSEL-WEIGHTED ASYMMETRIES AND TRANSVERSE SPIN EFFECTS</MTI>
<RTI>Bessel-Weighted Asymmetries</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LEONARD</FNM>
<SNM>GAMBERG</SNM>
<EAD>first_lpg10@psu.edu</EAD>
<X-REF REFID="S201019451200921XAF001"></X-REF>
</AUT>
<AFF ID="S201019451200921XAF001">Division of Science, Penn State University-Berks, Reading, Pennsylvania 19610, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>We consider the cross section for semi-inclusive deep inelastic scattering in Fourier space, conjugate to the outgoing hadron's transverse momentum, where convolutions of transverse momentum dependent parton distribution functions and fragmentation functions become simple products. Individual asymmetric terms in the cross section can be projected out by means of a generalized set of weights involving Bessel functions. Advantages of employing these Bessel weights are that they suppress (divergent) contributions from high transverse momentum and that soft factors cancel in (Bessel-) weighted asymmetries. Also, the resulting compact expressions immediately connect to previous work on evolution equations for transverse momentum dependent parton distribution and fragmentation functions and to quantities accessible in lattice QCD. Bessel-weighted asymmetries are thus model independent observables that augment the description and our understanding of correlations of spin and momentum in nucleon structure.</P>
</ABST>
<KWDG>
<KWD>Deep inelastic scattering</KWD>
<KWD>QCD</KWD>
<KWD>parton model</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.88.+e</KWD>
<KWD>13.60.-r</KWD>
<KWD>13.60.Le</KWD>
</KWDG>
</FRONT>
</ART>
