<ART ID="00922" PID="2001" JID="272" BPAGE="177" EPAGE="186" PII="S2010194512009221" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the QCD Evolution Workshop, Jefferson Lab, 14&#x2013;17 May 2012; Editors: Anatoly Radyushkin and Alexei Prokudin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SINGLE SPIN ASYMMETRY IN HIGH ENERGY QCD</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YURI V.</FNM>
<SNM>KOVCHEGOV</SNM>
<EAD>kovchegov.1@asc.ohio-state.edu</EAD>
<X-REF REFID="S2010194512009221FN001"></X-REF>
<X-REF REFID="S2010194512009221AF001"></X-REF>
</AUT>
<FTN ID="S2010194512009221FN001">
<P>Speaker.</P></FTN>
<AFF ID="S2010194512009221AF001">Department of Physics, The Ohio State University, Columbus, OH 43210, <CNY>USA</CNY></AFF>
<AUT>
<FNM>MATTHEW D.</FNM>
<SNM>SIEVERT</SNM>
<EAD>sievert.7@osu.edu</EAD>
<X-REF REFID="S2010194512009221AF002"></X-REF>
</AUT>
<AFF ID="S2010194512009221AF002">Department of Physics, The Ohio State University, Columbus, OH 43210, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>We present the first steps in an effort to incorporate the physics of transverse spin asymmetries into the saturation formalism of high energy QCD. We consider a simple model in which a transversely polarized quark scatters on a proton or nuclear target. Using the light-cone perturbation theory the hadron production cross section can be written as a convolution of the light-cone wave function squared and the interaction with the target. To generate the single transverse spin asymmetry (STSA) either the wave function squared or the interaction with the target has to be <F>T</F>-odd. In this work we use the lowest-order <F>q &#x2192; q G</F> wave function squared, which is <F>T</F>-even, generating the STSA from the <F>T</F>-odd interaction with the target mediated by an odderon exchange. We study the properties of the obtained STSA, some of which are in qualitative agreement with experiment: STSA increases with increasing projectile <F>x<INF>F</INF></F> and is a non-monotonic function of the transverse momentum <F>k<INF>T</INF></F>. Our mechanism predicts that the quark STSA in polarized proton&#x2013;nucleus collisions should be much smaller than in polarized proton&#x2013;proton collisions. We also observe that the STSA for prompt photons due to our mechanism is zero within the accuracy of the approximation.</P>
</ABST>
<KWDG>
<KWD>Single transverse spin asymmetry</KWD>
<KWD>parton saturation</KWD>
<KWD>odderon</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>24.85.+p</KWD>
<KWD>12.38.Bx</KWD>
<KWD>13.88.+e</KWD>
<KWD>24.70.+s</KWD>
</KWDG>
</FRONT>
</ART>
