<ART ID="00932" PID="2001" JID="272" BPAGE="274" EPAGE="281" PII="S2010194512009324" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the QCD Evolution Workshop, Jefferson Lab, 14&#x2013;17 May 2012; Editors: Anatoly Radyushkin and Alexei Prokudin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NONPERTURBATIVE CONTRIBUTIONS TO A RESUMMED LEPTONIC ANGULAR DISTRIBUTION IN INCLUSIVE <F>Z/&#x03B3;*</F> BOSON PRODUCTION</MTI>
<RTI>Z/&#x03B3;* Transverse Momentum Distribution at Hadron Colliders</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARCO</FNM>
<SNM>GUZZI</SNM>
<EAD>mguzzi@physics.smu.edu</EAD>
<X-REF REFID="S2010194512009324AF001"></X-REF>
</AUT>
<AUT>
<FNM>PAVEL M.</FNM>
<SNM>NADOLSKY</SNM>
<EAD>nadolsky@physics.smu.edu</EAD>
<X-REF REFID="S2010194512009324AF001"></X-REF>
</AUT>
<AFF ID="S2010194512009324AF001">Department of Physics, Southern Methodist University, 3215 Daniel Avenue, Dallas, Texas 75275, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>We summarize a new analysis of the distribution <F><TEX ID="S2010194512009324M001">$\phi_{\eta}^{*}$</TEX></F> of charged leptons produced in decays of <F>Z</F> and &#x03B3;* bosons in the Collins-Soper-Sterman (CSS) formalism for transverse momentum resummation. By comparing the <F><TEX ID="S2010194512009324M002">$\phi_{\eta}^{*}$</TEX></F> distribution measured at the Tevatron with the resummed CSS cross section with approximate <F><TEX ID="S2010194512009324M003">$\mathcal{O}(\alpha_{s}^{2})$</TEX></F> Wilson coefficients, we constrain the magnitude of the nonperturbative Gaussian smearing factor and analyze its uncertainty caused by variations in scale parameters. We find excellent agreement between the <F><TEX ID="S2010194512009324M004">$\phi_{\eta}^{*}$</TEX></F> data and our theoretical prediction, provided by the RESBOS resummation program. The nonperturbative factor that we obtained can be used to update resummed QCD predictions for precision measurements in inclusive <F>W</F> and <F>Z</F> production and for comparisons to various models of nonperturbative dynamics.</P>
</ABST>
<KWDG>
<KWD>Transverse momentum resummation</KWD>
<KWD>QCD factorization</KWD>
</KWDG>
</FRONT>
</ART>
